contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157223.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5hm56h2
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157223
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157223
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0104/0157223/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157223/
identification:
  abstract:
    en: This dataset contains potential effects of ocean acidification on Alaskan
      corals based on calcium carbonate mineralogy composition analysis. Effects of
      ocean acidification (OA) on deep-sea coral habitats in Alaska could be pronounced
      given the particularly shallow and rapidly shoaling calcite and aragonite saturation
      horizons in the region. The magnitude of potential effects could partially depend
      on the corals' calcium carbonate mineralogy. We used X-ray diffraction and powerful
      full-pattern Rietveld data refinement to precisely determine the skeletal composition
      of 62 species of Alaskan corals-the most comprehensive cold-water coral dataset
      for any region of the world. Alaskan corals have complex mineralogy, including
      a high percentage of slightly polymorphic taxa. Scleractinians and octocorals
      were principally aragonite and calcite, respectively. A few octocorals were
      composed of the most soluble form of calcium carbonate (high-Mg calcite). Hydrocorals
      have the most complex mineralogy with many polymorphic taxa, and some genera
      have both aragonite and calcite species. Most coral taxa live at least partially
      below the current saturation horizons so may be physiologically compensating
      for the effects of OA via important life-history trade-offs. We found evidence
      of mineral-switching related to depth distribution or broad-scale biogeography.
      All Alaskan corals are protected by organic tissue and may have the ability
      to up-regulate the pH of internal calcifying fluid relative to ambient seawater.
      No Alaskan corals are at risk for skeletal dissolution based on present-day
      carbonate chemistry conditions in the North Pacific Ocean although the carbonate
      mineralogy of a few taxa may approach estimated dissolution points. Alaska's
      ecologically most important corals (Primnoa pacifica and Stylaster spp.) are
      most at risk to potential effects of OA given their highly soluble skeletons,
      depth distribution, and observed propensity for tissue loss from contact with
      fishing gear and predation. Laboratory experiments are currently underway to
      determine if Primnoa pacifica can tolerate carbonate chemistry conditions predicted
      for year 2100 and maintain important life-history functions.
    fr: This dataset contains potential effects of ocean acidification on Alaskan
      corals based on calcium carbonate mineralogy composition analysis. Effects of
      ocean acidification (OA) on deep-sea coral habitats in Alaska could be pronounced
      given the particularly shallow and rapidly shoaling calcite and aragonite saturation
      horizons in the region. The magnitude of potential effects could partially depend
      on the corals' calcium carbonate mineralogy. We used X-ray diffraction and powerful
      full-pattern Rietveld data refinement to precisely determine the skeletal composition
      of 62 species of Alaskan corals-the most comprehensive cold-water coral dataset
      for any region of the world. Alaskan corals have complex mineralogy, including
      a high percentage of slightly polymorphic taxa. Scleractinians and octocorals
      were principally aragonite and calcite, respectively. A few octocorals were
      composed of the most soluble form of calcium carbonate (high-Mg calcite). Hydrocorals
      have the most complex mineralogy with many polymorphic taxa, and some genera
      have both aragonite and calcite species. Most coral taxa live at least partially
      below the current saturation horizons so may be physiologically compensating
      for the effects of OA via important life-history trade-offs. We found evidence
      of mineral-switching related to depth distribution or broad-scale biogeography.
      All Alaskan corals are protected by organic tissue and may have the ability
      to up-regulate the pH of internal calcifying fluid relative to ambient seawater.
      No Alaskan corals are at risk for skeletal dissolution based on present-day
      carbonate chemistry conditions in the North Pacific Ocean although the carbonate
      mineralogy of a few taxa may approach estimated dissolution points. Alaska's
      ecologically most important corals (Primnoa pacifica and Stylaster spp.) are
      most at risk to potential effects of OA given their highly soluble skeletons,
      depth distribution, and observed propensity for tissue loss from contact with
      fishing gear and predation. Laboratory experiments are currently underway to
      determine if Primnoa pacifica can tolerate carbonate chemistry conditions predicted
      for year 2100 and maintain important life-history functions. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['% Aragonite, % Calcite, % High-Mg Calcite', '0157223', Alaska, Alaskan
          corals and one calcareous sponge species, CORAL, Coral skeletons, 'DOC/NOAA/NMFS/AFSC
          > Alaska Fisheries Science Center, National Marine Fisheries Service, NOAA,
          U.S. Department of Commerce', Mineralogy composition analysis, Mole % High-Mg
          calcite, Mole percentage of high-magnesium calcite, NODC Ocean Acidification
          Scientific Data Stewardship (OADS), Ocean Acidification Program (OAP), Ocean
          Carbon and Acidification Data System (OCADS) Project, PANalytical X'Pert
          Pro Diffractometer, Percentage of aragonite, 'Percentage of aragonite, calcite,
          and high-magnesium calcite', Percentage of calcite, Percentage of high-magnesium
          calcite, US DOC; NOAA; NMFS; Alaska Fisheries Science Center, X-ray diffraction
          refinement methodology, biological, coral skeletons, laboratory analyses,
        mineralogy composition analysis]
      fr: ['% Aragonite, % Calcite, % High-Mg Calcite (FR)', 0157223 (FR), Alaska
          (FR), Alaskan corals and one calcareous sponge species (FR), CORAL (FR),
        Coral skeletons (FR), 'DOC/NOAA/NMFS/AFSC > Alaska Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)',
        Mineralogy composition analysis (FR), Mole % High-Mg calcite (FR), Mole percentage
          of high-magnesium calcite (FR), NODC Ocean Acidification Scientific Data
          Stewardship (OADS) (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PANalytical X'Pert Pro
          Diffractometer (FR), Percentage of aragonite (FR), 'Percentage of aragonite,
          calcite, and high-magnesium calcite (FR)', Percentage of calcite (FR), Percentage
          of high-magnesium calcite (FR), US DOC; NOAA; NMFS; Alaska Fisheries Science
          Center (FR), X-ray diffraction refinement methodology (FR), biological (FR),
        coral skeletons (FR), laboratory analyses (FR), mineralogy composition analysis
          (FR)]
    eov:
      en: [EARTH SCIENCE > SOLID EARTH > GEOMORPHIC LANDFORMS/PROCESSES > COASTAL
          LANDFORMS > CORAL REEFS, Phillips Analytical PW 1830 XRD, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION, Woods Hole Oceanographic
          Institution, oceanography]
      fr: [EARTH SCIENCE > SOLID EARTH > GEOMORPHIC LANDFORMS/PROCESSES > COASTAL
          LANDFORMS > CORAL REEFS (FR), Phillips Analytical PW 1830 XRD (FR), US DOC;
          NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole
          Oceanographic Institution (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Potential effects of ocean acidification on Alaskan corals based on calcium
      carbonate mineralogy composition analysis (NCEI Accession 0157223)
    fr: Potential effects of ocean acidification on Alaskan corals based on calcium
      carbonate mineralogy composition analysis (NCEI Accession 0157223) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157223
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [170.49, 54.33, -130.03, 58.92]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
